/* Styling overrides etc */

#content legend
{
    font-size: 21px;
    padding: 0;
}

form .field label
{
    display: inline;
}

form .field label + span.label-important, form .field label span.label-important
{
    margin-left: 10px;
    font-size: .8em;
}

form .actionButtons .btn, form .formControls .btn
{
    margin-right: 10px;
}

.edit-bar
{
    background-color: #008738;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border-radius: 5px 5px 0 0;
    font-size: .8em;
}

.edit-bar .nav
{
    margin-bottom: 0;
}

.edit-bar .nav > li > a
{
    padding: 5px;
    color: #fff;
    line-height: 15px;
}
.edit-bar .nav > li.active > a, .edit-bar .nav > li > a:hover
{
    color: #000;
}

.edit-bar .nav-tabs .dropdown-toggle .caret
{
    border-bottom-color: #000;
    border-top-color: #000;
    opacity: .5;
}

.icons-on .dropdown-menu li a, .icons-on .portletNavigationTree .nav li a
{
    display: block;
}
.portletNavigationTree .nav li
{
    margin-bottom: 0;
}
.portletNavigationTree .nav li a
{
    border: 0;
}


#portal-personaltools
{
    background: none;
    border-radius: 0;
    padding: 0;
}
#portal-personaltools-wrapper .btn-group .btn
{
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top: 0;
    padding-top: 2px;
}

/* Enable nested nav-lists */
.nav-list .nav-list
{
    padding-right: 0;
}

#content ul.nav-tabs
{
    margin: 0;
    list-style: none;
}
#content ul.nav-tabs li
{
    margin: 0;
    margin-bottom: -1px;
}
#content ul.nav-tabs li a
{
    border-bottom: 0;
}

#portal-logo-wrapper
{
    float: left;
    margin-bottom: 5px;
    margin-top: 10px;
}

a#portal-logo {
    border-style: none;
    margin: 0;
}

.navbar-inner
{
    background: none repeat scroll 0 0 #0F218B;
    border: none;
    box-shadow: none;
    font-weight: bold;
    display: block;
    filter: none; /* IE8 override fix */
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus
{
    background-color: #0F218B;
    box-shadow: none;
    color: #FF7300;
}

.navbar .nav > li > a
{
    color: #ffffff;
    text-shadow: none;   
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover
{
    color: #FF7300;
    text-shadow: none;   
}


#portal-footer {
    font-size: 100%;
    background: none;
}

#top-row-footer
{
    width: 100%;
}

#bottom-row-footer
{
    background-color: #FF7300;
    border-top: 5px solid #0F218B;
    width: 100%;
}

#copyright {
    float: left;
    width: 33%;
    margin-left: 1%;
}

#privacy {
    float: left;
    margin-left: 15%;
    width: 18%;
}

#terms {
    float: left;
    margin-left: 15%;
    width: 18%;
}

a:link, a:visited, #content a:link, dl.portlet a:link, #content a:visited, dl.portlet a:visited
{
    color: #0F218B;
}

.nav-list > .active > a, .nav-list > .active > a:hover
{
    background: none;
}

.navbar .nav {
    width: 100%;
}

#portal-logo-right-wrapper
{
    float: right;
    margin-right: 5px;
}

.portal-logo-right {
    float: right; 
    margin-top: 65px;
}

.footer-left-img {
    float: left;
    margin-left: 5px;
}

.footer-right-img {
    float: right;
    margin-right: 5px;
}

.label:empty, .badge:empty {
    display: inline;
}

#content {
    font-size: 100%;
}
